¿Soportan Dolphin?

Desafortunadamente, no soportamos el paquete Dolphin, ya que requiere el soporte de la función PHP exec() y la característica ffmpeg.

¡Haz feliz a alguien hoy mismo!